.theContent{ padding-top: 150px; }

.post-listing .post, .post-listing .recent-post{
	position: relative;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
	border: 1px solid #EEE;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 1px 0px 0px #ccc;
box-shadow: 0px 1px 0px 0px #ccc;
}
.comment-text p{
	font-style: italic;
	position: relative;
	left: -10px;
}
.h2posts{
	text-align: left;
	text-transform: uppercase;
	margin: 20px 0;
}
.divider-posts{
	background: url(../img/pattern8.png) repeat;
	height: 5px;
	width: 100%;
	float: left;
	margin: 20px 0;
}
.post-listing .date{
	position: relative;
	float: left;
	display: inline-block;
	padding: 4px 15px 0 15px;
	left: 18px;
	background: #EEE;
	-webkit-box-shadow: 0px 0px 5px 0px #999;
	box-shadow: 0px 0px 5px 0px #999;
	border: 1px solid white;
	/* background: #eee url(../img/datet.png) no-repeat center bottom; */
}
.post-listing .date p{text-align: center;}
.post-listing .featured-image-thumb{
	position: relative;
	float: left;
	width: 30px;
	height: 30px;
	left: 18px;
	background: #07A1C0 url(../img/image-icon.png) no-repeat center center;
	top: 5px;

}

.post-listing .featured-image-nothumb{
	position: relative;
	float: left;
	width: 30px;
	height: 30px;
	left: 18px;
	background: #ccc url(../img/image-iconnothumb.png) no-repeat center center;
	top: 5px;

}

.post-listing .featured-image-thumb, .post-listing .featured-image-thumb a, .post-listing .featured-image-nothumb, .post-listing .featured-image-nothumb a{
	position: relative;
	float: left;
	width: 30px;
	height: 30px;
}


.post-listing .text{
	position: relative;
	text-align: left;
	left: 50px;
	float: left;
	clear: right;
	display: inline-block;
	width: 70%;
}

.post-listing .text .the_title{
	position: relative;
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 10px;
}

.togglePost{
	position: absolute;
	float: right;
	right: 18px;
	width: 30px;
	height: 30px;
	background: #07A1C0;
	font-weight: 800;
	font-family: "Open Sans", "Arial";
	font-size: 18px;
	display: inline-block;
	line-height: 30px;
	cursor: pointer;
	text-align: center;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #eee;
	top: 36px;
	z-index: 99;
}
.togglePost:hover{
	background: #333;
	color: #fff
}

.post-listing .the_content_text{
	position: relative;
	clear: both;
	text-align: left;
	padding: 0 20px 20px 20px;
	width: 81.6%;
	float: right;
}
.post-listing .the_content_text.mini {
	width: 94.6%;
	margin-top: 20px;
}
/*
.post-listing .the_content .the_content_text{
	position: relative;
	clear: both;
	text-align: left;
	padding: 0 20px 20px 20px;
	width: 74.6%;
	float: right;
}
*/

.featured-image-mask{ 
	position: absolute;
	width: 100%; 
	height: 100%; 
	background: black;
	opacity: 0; 
	filter: alpha(opacity=0); 
	cursor: pointer;
	z-index: 1;
}

.post-listing .the_content_text.closed-post{
	position: relative;
	display: none;

}

.post-listing .blog-i{
	float: left;
	color: #999;
	font-size: 12px;
	position: relative;
	padding: 0;
	text-indent: -9999px;
}

.the_author{ float: left;}

.featured-image{
	margin: 0px;
	width: 100%;
	position: relative;
	float: left;
	height: 300px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 10px;
}

.featured-image img{ 
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height: 300px;
}

.imgoverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 300px;
	background-color: black; 
	background: url(../img/moreinfo.png) center center no-repeat;
	opacity: 0;
}

.img-link{
	position: relative;
	float: left;
	height: 300px;	
	width: 100%;
}

#respond{ 
	position: relative;
	float: left;
	margin-top: 20px;
	margin-left: 0;
	width: 100%;
}
#respond h2{
	text-align: left;
	text-transform: uppercase;
}
#respond input{
	border: 1px solid #ddd;
	color: #999;
	padding: 8px;
	margin-bottom: 20px;
	width: 50%;
}
#respond #comment{
	border: 1px solid #ddd;
	color: #999;
	padding: 8px;
	margin-bottom: 20px;
	width: 80%;

}
#respond input:focus, #respond #comment:focus{
	border: 1px solid #ccc;
	color: #666;
	
}
#commentform{
	position: relative;
	float: left;
	margin-top: 20px;
	width: 102%;
}
.commentlist{width: 106%;}

.comment-reply{
	background: white;
	padding: 20px 30px;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* Yellow Button
==========================*/

#send-comment, #engodoComments, input[type="button"] {
	border: 1px solid #1f70ad;
	background-image: linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -o-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -moz-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -webkit-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -ms-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-color: #2778C8;
	color:#fff;
	text-shadow: 1px -1px 0px #1c6396;
	filter: dropshadow(color=#1c6396, offx=1, offy=1);
	display: inline-block;
	font-weight: bold;
	font-family:  Arial, sans-serif;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	padding: 10px 20px;
	margin: 25px 5px 5px 0;
	*float: left;
	-webkit-box-shadow: inset 1px 0px 0px rgba(255, 255, 255, .3);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .3);
}

#send-comment:hover, input[type="button"]:hover {background: #287fc8;cursor: pointer;}

.comment-pointer{
	position: relative;
	float: left;
	width: 9px;
	height: 11px;
	background: url(../img/comment-pointer.png);
	left: -39px;
}
ol.commentlist, ol.the_comments{position: relative; float: left; width: 100%;}
ol.commentlist ul.children, ol.the_comments ul.children{position: relative; float: left; width: 100%; clear: left;}

.comment .comment-container{width: 100%;}
.the_comments .children, .the_comments .comment, .comment-container{position: relative; float: left; width: 100%; display: inline-block; clear: left;}

.the_comments, ol.commentlist{position: relative; float: left; clear: both; text-align: left; margin-bottom: 10px; xoverflow: hidden;}
.the_comments .comment, ol.commentlist .comment{position: relative; float: left; width: 100%; clear: left; }
.the_comments .comment-container, ol.commentlist .comment-container {position: relative; float: left; margin-bottom: 80px;}
.the_comments .avatar_wrapper, ol.commentlist .avatar_wrapper{display: inline-block;}

.the_comments .avatar_wrapper .coment-autor-name, ol.commentlist .avatar_wrapper .coment-autor-name{ font-size: 12px; line-height: 0px; margin-top: 10px; color: #999;}
.the_comments .avatar_wrapper .date, ol.commentlist .avatar_wrapper .date{ font-size: 11px; line-height: 14px; color: #bababa;background: none !important;left: -15px;margin-top: 5px;
	-webkit-box-shadow: none !important;box-shadow: none !important;border: none !important;
}
.the_comments .reply, ol.commentlist .reply{ font-family: "Open Sans Condensed"; font-weight: 700; font-size: 14px; line-height: 18px; color: #666; margin-top: 10px; display: inline-block; padding-right: 13px; background: url(../img/v.png) right 9px no-repeat;}

.the_comments .depth-2, ol.commentlist .depth-2{padding-left: 30px;}
.the_comments .depth-3, ol.commentlist .depth-3{padding-left: 60px;}
.the_comments .depth-4, ol.commentlist .depth-4{padding-left: 90px;}
.the_comments .depth-5, ol.commentlist .depth-5{padding-left: 120px;}
.the_comments .depth-6, ol.commentlist .depth-6{padding-left: 150px;}
.the_comments .depth-7, ol.commentlist .depth-7{padding-left: 180px;}
.the_comments .depth-8, ol.commentlist .depth-8{padding-left: 210px;}
.the_comments .depth-9, ol.commentlist .depth-9{padding-left: 240px;}
.the_comments .depth-10, ol.commentlist .depth-10{padding-left: 270px;}
.the_comments .depth-11, ol.commentlist .depth-11{padding-left: 300px;}
.the_comments .depth-12, ol.commentlist .depth-12{padding-left: 330px;}
.the_comments .depth-13, ol.commentlist .depth-13{padding-left: 360px;}
.the_comments .depth-14, ol.commentlist .depth-14{padding-left: 390px;}

img{border:none;}

.single .comment-box .date{margin-top: 5px;}
.single .post{
	position: relative;
	float: left;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
	border: 1px solid #EEE;
	padding: 5px;
	width: 95%;
	padding: 14px;
}

.single .metas_left .metas{position: relative; float: left; margin-top: 5px; margin-left: 0px;}
.single .metas .post-categories, .single .metas .tags, .single .metas .the_author{ border: none;}

.single a.img-link{position: absolute; top: 0px; }

aside h2, #blog-rightsidebar h4{
	padding: 8px 0 8px 8px;
	text-align: left;
	text-transform: uppercase;
	color: #EEE;
	font-size: 14px;
	margin: 0 0 15px 0;
	font-family: "Open Sans", "Arial";
	background: #333;
	width: 94.7%;
}
#blog-rightsidebar #twitter_update_list li{
	font-size: 12px;
	color: #666;
	line-height: 17px;
	font-weight: bold;
}
#recentPostsSidebar_widget{
	margin-bottom: 20px;
	position: relative;
	float: left;
	width: 100%;
}
#recentPostsSidebar_widget .recentposts_listing li, .recentcomments_widget .recentcomments_listing li{
	border-right: none !important;
	position: relative;
	float: left;
	margin-bottom: 10px;
	border-bottom: none !important;
	padding: 0 !important;
	width: 100%;
	background: none !important;
}
#blog-rightsidebar a{
	font-size: 13px;
}
#recentPostsSidebar_widget .recentposts_listing img, .recentcomments_widget .recentcomments_listing img{
	width: 60px;
	height: 60px;
	position: relative;
	float: left;
	margin-right: 6px;
}
#recentPostsSidebar_widget .recentposts_listing li .the_title, .recentcomments_widget .recentcomments_listing .the_title{
	font-size: 13px;
	width: 67%;
	position: relative;
	line-height: 16px;
}
#recentPostsSidebar_widget .recentposts_listing .the_author, .recentcomments_widget .recentcomments_listing .the_author{
	position: relative;
	float: left;
	margin-right: 15px;
	background: none !important;
	padding: 0 !important;
	border-right: none !important;
	color: #999;
	font-size: 13px;
}
.widget ul li{
	position: relative;
	float: left;
	border-bottom: 1px solid #EEE;
	width: 100%;
	padding: 8px 0 8px 18px;
	width: 89.7%;
	background: url(../img/shortcode-star.png) no-repeat left 48%;
	color: #999;
}

aside .widget, .video_widget{ margin-bottom: 20px; }
.video_widget iframe{ width: 100%;}
/*  */

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	width: 50%; 
}

#preview img{ width: 300px; }

/* wp_pagenavi */

.navigation{position: relative; float: right; padding-bottom: 20px;}

.des-pages {
	position: relative;
	float: right;
	right: 35px;
}

.des-pages .pages{
	position: relative;
	float: right;
	padding: 10px 5px;
	color: #A2A5A5;
}

.des-pages .page{
	background: #e6f0a3; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: white;
	padding: 5px 7px;
	margin: 0 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Helvetica", "Arial";
	font-size: 13px; 
}

.des-pages .page:hover{
	background: #b4cc8a; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #b4cc8a 0%, #d2e638 50%, #5f7715 51%, #dbf043 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#b4cc8a), color-stop(50%,#d2e638), color-stop(51%,#5f7715), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #b4cc8a 0%,#d2e638 50%,#5f7715 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #b4cc8a 0%,#d2e638 50%,#5f7715 51%,#dbf043 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #b4cc8a 0%,#d2e638 50%,#5f7715 51%,#dbf043 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #b4cc8a 0%,#d2e638 50%,#5f7715 51%,#dbf043 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4cc8a', endColorstr='#dbf043',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.des-pages .current{
	background: #e0f3fa; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e0f3fa), color-stop(50%,#d8f0fc), color-stop(51%,#b8e2f6), color-stop(100%,#b6dffd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #333;
	padding: 5px 7px;
	margin: 0 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
}
.linksblogg span a, .linksblogg a{
	color: #999;
}
.linksblogg span a:hover, .linksblogg a:hover{
	color: #333;
}
.tags{
	position: relative;
	float: left;
	margin-right: 10px;
	background: url(../img/icon-tags.png) no-repeat left center;
	padding: 5px 10px 5px 17px;
	
}
.post-categories{
	position: relative;
	float: left;
	margin-right: 10px;
	background: url(../img/icon-categorie.png) no-repeat left center;
	padding: 5px 10px 5px 17px;
	
}
.the_author{
	position: relative;
	float: left;
	margin-right: 10px;
	background: url(../img/icon-author.png) no-repeat left center;
	padding: 5px 10px 5px 17px;
	
}
.commts{
	position: relative;
	float: left;
	margin-right: 0;
	background: url(../img/icon-comments.png) no-repeat left center;
	padding: 5px 10px 5px 21px;
}

textarea.comments{width: 98%;}

.h2rec-posts{
	position: relative;
	top: 0px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	padding: 10px 0;
	font-family: "Open Sans Condensed", "Arial";
	width: 100%;
	color: #666;
	margin-bottom: 20px;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase; 
}


aside {
	position: relative;
	float: left;
	top: 20px;
}

.widget{
	position: relative;
	float: left;
	width: 100%;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.the_comments .depth-2, ol.commentlist .depth-2{padding-left: 15px;}
	.the_comments .depth-3, ol.commentlist .depth-3{padding-left: 30px;}
	.the_comments .depth-4, ol.commentlist .depth-4{padding-left: 45px;}
	.the_comments .depth-5, ol.commentlist .depth-5{padding-left: 60px;}
	.the_comments .depth-6, ol.commentlist .depth-6{padding-left: 75px;}
	.the_comments .depth-7, ol.commentlist .depth-7{padding-left: 90px;}
	.the_comments .depth-8, ol.commentlist .depth-8{padding-left: 105px;}
	.the_comments .depth-9, ol.commentlist .depth-9{padding-left: 120px;}
	.the_comments .depth-10, ol.commentlist .depth-10{padding-left: 135px;}
	.the_comments .depth-11, ol.commentlist .depth-11{padding-left: 150px;}
	.the_comments .depth-12, ol.commentlist .depth-12{padding-left: 165px;}
	.the_comments .depth-13, ol.commentlist .depth-13{padding-left: 180px;}
	.the_comments .depth-14, ol.commentlist .depth-14{padding-left: 195px;}
}

@media only screen and (max-width: 767px) {

	.single .meta_left .metas{position: relative; float: left; margin-left: 40px; margin-top: -10px;}
	
	.the_comments .depth-2, ol.commentlist .depth-2{padding-left: 15px;}
	.the_comments .depth-3, ol.commentlist .depth-3{padding-left: 30px;}
	.the_comments .depth-4, ol.commentlist .depth-4{padding-left: 45px;}
	.the_comments .depth-5, ol.commentlist .depth-5{padding-left: 60px;}
	.the_comments .depth-6, ol.commentlist .depth-6{padding-left: 75px;}
	.the_comments .depth-7, ol.commentlist .depth-7{padding-left: 90px;}
	.the_comments .depth-8, ol.commentlist .depth-8{padding-left: 105px;}
	.the_comments .depth-9, ol.commentlist .depth-9{padding-left: 120px;}
	.the_comments .depth-10, ol.commentlist .depth-10{padding-left: 135px;}
	.the_comments .depth-11, ol.commentlist .depth-11{padding-left: 150px;}
	.the_comments .depth-12, ol.commentlist .depth-12{padding-left: 165px;}
	.the_comments .depth-13, ol.commentlist .depth-13{padding-left: 180px;}
	.the_comments .depth-14, ol.commentlist .depth-14{padding-left: 195px;}
	
	
	.featured-image{
		margin: 0px;
		width: 100%;
		position: relative;
		float: left;
		height: 250px;
		overflow: hidden;
		margin-bottom: 20px;
		padding-top: 10px;
	}
	
	.featured-image img{ 
		position: relative;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		height: 250px;
	}
	
	.imgoverlay{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 250px;
		background-color: black; 
		background: url(../img/moreinfo.png) center center no-repeat;
		opacity: 0;
	}
	
	.img-link{
		position: relative;
		float: left;
		height: 250px;	
		width: 100%;
	}
	
	
}

@media only screen and (max-width: 480px) {

	.featured-image{
		margin: 0px;
		width: 100%;
		position: relative;
		float: left;
		height: 150px;
		overflow: hidden;
		margin-bottom: 20px;
		padding-top: 10px;
	}
	
	.featured-image img{ 
		position: relative;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		height: 150px;
	}
	
	.imgoverlay{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 150px;
		background-color: black; 
		background: url(../img/moreinfo.png) center center no-repeat;
		opacity: 0;
	}
	
	.img-link{
		position: relative;
		float: left;
		height: 150px;	
		width: 100%;
	}

	.featured-image{
		width: 100%;
		position: relative;
		float: left;
		height: 150px;
		overflow: hidden;
		margin-bottom: 20px;
		
	}
	
	.the_comments .depth-2, ol.commentlist .depth-2, .the_comments .depth-3, ol.commentlist .depth-3, .the_comments .depth-4, ol.commentlist .depth-4, .the_comments .depth-5, ol.commentlist .depth-5, .the_comments .depth-6, ol.commentlist .depth-6, .the_comments .depth-7, ol.commentlist .depth-7, .the_comments .depth-8, ol.commentlist .depth-8, .the_comments .depth-9, ol.commentlist .depth-9, .the_comments .depth-10, ol.commentlist .depth-10, .the_comments .depth-11, ol.commentlist .depth-11, .the_comments .depth-12, ol.commentlist .depth-12, .the_comments .depth-13, ol.commentlist .depth-13, .the_comments .depth-14, ol.commentlist .depth-14{padding-left: 0px;}
}